This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 833162 - [abrt] gedit-3.2.6-1.fc16: gtk_notebook_button_release: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.6-1.fc16: gtk_notebook_button_release: Process /usr/bin/gedi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:dc313d015fcb50ea0819d8d9146...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 14:08 EDT by Sylvain Petreolle
Modified: 2013-02-13 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:11:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (14.32 KB, text/plain)
2012-06-18 14:09 EDT, Sylvain Petreolle
no flags Details
File: maps (56.18 KB, text/plain)
2012-06-18 14:09 EDT, Sylvain Petreolle
no flags Details
File: backtrace (27.59 KB, text/plain)
2012-06-18 14:09 EDT, Sylvain Petreolle
no flags Details

  None (edit)
Description Sylvain Petreolle 2012-06-18 14:08:58 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gedit
crash_function: gtk_notebook_button_release
executable:     /usr/bin/gedit
kernel:         3.3.7-1.fc16.x86_64
pid:            31158
pwd:            /home/syl
time:           lun. 18 juin 2012 19:52:01 CEST
uid:            500
username:       syl

backtrace:      Text file, 28255 bytes
dso_list:       Text file, 14665 bytes
maps:           Text file, 57524 bytes

comment:
:gedit crashed when I tried to open foobar2000_v1.1.13.exe,
:available at http://www.foobar2000.org/download

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=30
:HOSTNAME=virt
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5612b7af3a1a137747a7bfd900000006-1338719771.980927-591010481
:GNOME_KEYRING_CONTROL=/tmp/keyring-RlaJXb
:LC_ALL=fr_FR.UTF-8
:MOZILLA_FIVE_HOME=/usr/lib/firefox/xulrunner/
:IMSETTINGS_MODULE=none
:USER=syl
:MAIL=/var/spool/mail/syl
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/syl/.not_allowed:/home/syl/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/syl
:JAVA_HOME=/usr/java/latest
:XMODIFIERS=@im=none
:EDITOR=vi
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=6136
:LANG=fr_FR.UTF-8
:GDM_LANG=fr_FR.UTF-8
:KDEDIRS=/usr
:POCO_BASE=/media/sources/poco-1.3.2
:WINETEST_DEBUG=1
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/syl
:XDG_SEAT=seat0
:SHLVL=1
:BASH_ENV=/home/syl/.bashrc
:LOGNAME=syl
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uGu59EX4E9,guid=96eb1f4991e457c078a0201d0001531d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/syl
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-syl-NuQgnA/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6142,unix/unix:/tmp/.ICE-unix/6142
:SSH_AUTH_SOCK=/tmp/keyring-RlaJXb/ssh
:GPG_AGENT_INFO=/tmp/keyring-RlaJXb/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-6353-virt-gedit-5_TIME124340783
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=31158

var_log_messages:
:Jun 18 19:52:01 virt kernel: [1408046.976809] gedit[31158]: segfault at 20 ip 000000344e178aa0 sp 00007fff9759f550 error 4 in libgtk-3.so.0.200.4[344e000000+43b000]
:Jun 18 19:52:02 virt abrt[14498]: Saved core dump of pid 31158 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2012-06-18-19:52:01-31158 (201818112 bytes)

xsession_errors:
:(gedit:31158): PkGtkModule-DEBUG: InstallFontconfigResources method invoked
:(gedit:31158): PkGtkModule-DEBUG: InstallFontconfigResources method invoked
Comment 1 Sylvain Petreolle 2012-06-18 14:09:01 EDT
Created attachment 592720 [details]
File: dso_list
Comment 2 Sylvain Petreolle 2012-06-18 14:09:04 EDT
Created attachment 592721 [details]
File: maps
Comment 3 Sylvain Petreolle 2012-06-18 14:09:08 EDT
Created attachment 592722 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 12:28:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 17:11:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.